[
  {
    "icon": "/font-awesome/light/building.svg",
    "group_name": "Allgemein",
    "description": "Allgemeine Einstellungen",
    "variables": [
      {
        "name": "Telefonnummer",
        "placeholder": "096545529550",
        "type": "string",
        "value": "0123 456789",
        "required": true
      },
      {
        "name": "Legal Name",
        "value": "Musterfirma GmbH",
        "placeholder": "Musterfirma GmbH",
        "type": "string",
        "required": true
      },
      {
        "name": "Legal Address",
        "value": "Musterstr 33",
        "placeholder": "Musterstr 33",
        "type": "string",
        "required": true
      },
      {
        "name": "Legal City",
        "value": "Musterhausen",
        "placeholder": "Musterhausen",
        "type": "string",
        "required": true
      },
      {
        "name": "Legal ZIP Code",
        "value": "12345",
        "placeholder": "12345",
        "type": "string",
        "required": true
      },
      {
        "name": "ceo",
        "value": "Max Mustermann",
        "placeholder": "Max Mustermann",
        "type": "string",
        "required": true
      }
    ]
  },
  {
    "icon": "/font-awesome/light/bag-shopping.svg",
    "group_name": "Warenkorb",
    "description": "Here you can configure the shopping cart.",
    "variables": [
      {
        "name": "Warenkorb aktiv",
        "type": "boolean",
        "description": "Soll die Funktion Warenkorb aktiviert werden?"
      }
    ]
  },
  {
    "icon": "/font-awesome/light/users.svg",
    "group_name": "Über uns",
    "description": "Here you can configure the shopping cart.",
    "variables": [
      {
        "name": "Zeige Team",
        "type": "boolean",
        "description": "Soll das Team gezeigt werden?"
      }
    ]
  },
  {
    "icon": "/font-awesome/light/map-pin.svg",
    "group_name": "Kontankt",
    "description": "Einstellungen für die Karte",
    "variables": [
      {
        "name": "Type",
        "value": "Place",
        "type": "string",
        "required": true
      },
      {
        "name": "Location Field",
        "value": "Address",
        "type": "string",
        "required": true
      }
    ]
  },
  {
    "icon": "/font-awesome/light/palette.svg",
    "group_name": "Layout & Design",
    "description": "Here you can configure some Design and Layout settings.",
    "variables": [
      {
        "name": "Primary CI Color",
        "type": "color",
        "value": "#1a5fb4",
        "required": true
      },
      {
        "name": "Secondary CI Color",
        "id": "secondary CI Color",
        "type": "color",
        "value": "#1c71d8",
        "required": true
      },
      {
        "name": "Primary Background Color",
        "type": "color",
        "value": "#ffffff",
        "required": true
      },
      {
        "name": "Secondary Background Color",
        "type": "color",
        "value": "#f6f5f4",
        "required": true
      },
      {
        "name": "Primary Link Color",
        "type": "color",
        "value": "#1a5fb4",
        "required": true
      },
      {
        "name": "Secondary Link Color",
        "type": "color",
        "value": "#1862a8",
        "required": true
      },
      {
        "name": "Footer Color",
        "type": "color",
        "value": "#f6f5f4",
        "required": true
      },
      {
        "name": "Footer Link Color",
        "type": "color",
        "value": "#ffffff",
        "required": true
      },
      {
        "name": "Footer Secondary Link Color",
        "type": "color",
        "value": "#deddda",
        "required": true
      },
      {
        "name": "Menue Background Color",
        "type": "color",
        "value": "#f6f5f4",
        "required": true
      },
      {
        "name": "Footer Background Color",
        "type": "color",
        "value": "#1a5fb4",
        "required": true
      },

      {
        "name": "Title Color",
        "type": "color",
        "value": "#1a5fb4",
        "description": "Farbe für Überschriften",
        "required": true
      },
      {
        "name": "Contact Bar",
        "type": "boolean",
        "description": "Eine Infobar am oberen Rand der Homepage, welche Standort und Telefonnummer anzeigt.",
        "required": true
      }

      {
        "id": "Background Pattern",
        "name": "Hintergrund Pattern",
        "type": "string",
        "value": "",
        "required": false
      },
      {
        "id": "hero_is_container",
        "name": "Bild auf der Startseite im Container darstellen (kleiner)",
        "type": "boolean",
        "value": false
      },
      {
        "name": "Schriftart",
        "type": "select",
        "value": "15px/25px 'Noto Sans', Arial, sans-serif",
        "options": [
          "15px/25px 'Noto Sans', Arial, sans-serif",
          "Playfair Display",
          "Dosis",
          "Times New Roman",
          "Helvetica",
          "Montserrat",
          "Verdana",
          "Trebuchet MS"
        ]
      }
    ]
  },
  {
    "icon": "/font-awesome/light/palette.svg",
    "group_name": "Hauptmenü",
    "description": "Here you can configure some Design and Layout settings.",
    "variables": [
      {
        "id": "menue_button",
        "name": "Schaltfäche Menü",
        "type": "boolean",
        "required": true
      },
      {
        "id": "menue_button_link",
        "name": "Schatfläche Link",
        "type": "string",
        "required": true
      },
      {
        "id": "menue_button_text",
        "name": "Schatfläche Text",
        "type": "string",
        "required": true
      },
      {
        "id": "menue_button_external",
        "name": "Ist der Link external?",
        "type": "boolean",
        "required": true
      }
    ]
  },

  {
    "icon": "/font-awesome/light/memo.svg",
    "group_name": "Über uns",
    "description": "Texte und Bildder der Seite Über uns",
    "variables": [

      {
        "name": "Warenkorb aktiv",
        "id": "zeige team",
        "type": "boolean",
        "description": "Soll die Funktion Warenkorb aktiviert werden?"
      },
      {
        "id": "about_introduction",
        "name": "Einleitung Über uns Seite",
        "value": "Hier möchten wir Ihnen einen Einblick in unsere Geschichte, Werte und unser Team geben. Wir laden Sie ein, mehr über uns zu erfahren und Teil unserer spannenden Reise zu werden.",
        "type": "string"
      },

      {
        "id": "about_image",
        "name": "Imagem Sobre nos Principal",
        "type": "image"
      },
      {
        "id": "about_image1",
        "name": "Imagem Sobre nos 1",
        "type": "image"
      },

      {
        "id": "about_image2",
        "name": "Imagem Sobre nos 2",
        "type": "image"
      },
      {
        "id": "about_image3",
        "name": "Imagem Sobre nos 3",
        "type": "image"
      },
      {
        "id": "about_text",
        "name": "Haupt Text",
        "value": "Unsere \"Über uns\"-Seite ist dazu da, Ihnen einen tieferen Einblick in unser Unternehmens zu geben. Wir laden Sie ein, mehr über unsere Geschichte, unser Team und unsere Leidenschaft für unsere Arbeit zu erfahren. Vielen Dank, dass Sie Teil unserer Reise sind!",
        "type": "string"
      }
    ]
  },

  {
    "icon": "/font-awesome/light/map-pin.svg",
    "group_name": "Statische Seiten",
    "description": "Vielen Dank für Ihre Unterstützung!",
    "variables": [
      {
        "name": "Checkout Page Text",
        "value": "Vielen Dank für Ihr Interesse, füllen Sie bitte die Vorabangrage aus und wir werden uns schnellstmöglichst bei Ihnen melden",
        "type": "string"
      }
    ]
  },
  {
    "icon": "/font-awesome/light/map-pin.svg",
    "group_name": "Kontakt",
    "description": "Kontakt Seite",
    "variables": [
      {
        "id": "show_contactform",
        "name": "Zeige Kontaktformular",
        "value": "true",
        "type": "boolean"
      },
      {
        "id": "google_maps_src",
        "name": "Google Maps Link",
        "value": "https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2583.5180538891505!2d12.404362677116493!3d49.644537371449516!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x410cafb6f5a7be4b%3A0xda558d5c78db9d89!2sKurbad%20Pleystein%20Praxis%20f%C3%BCr%20Physiotherapie%20und%20Ergotherapie!5e0!3m2!1sde!2sde!4v1705318704537!5m2!1sde!2sde",
        "type": "string",
        "placeholder": "https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2583.5180538891505!2d12.404362677116493!3d49.644537371449516!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x410cafb6f5a7be4b%3A0xda558d5c78db9d89!2sKurbad%20Pleystein%20Praxis%20f%C3%BCr%20Physiotherapie%20und%20Ergotherapie!5e0!3m2!1sde!2sde!4v1705318704537!5m2!1sde!2sde"
      }
    ]
  },
  {
    "icon": "/font-awesome/light/map-pin.svg",
    "group_name": "Lumino Branding",
    "description": "Vielen Dank für Ihre Unterstützung!",
    "variables": [
      {
        "name": "Lumino Branding",
        "value": "true",
        "type": "boolean"
      }
    ]
  }
]